.login-rich-content {
    display: flex;
    height: 100%;
}
.login-rich-content vaadin-login-form {
    align-items: center;
    display: flex;
    height: 100%;
}
.login-rich-content vaadin-login-form-wrapper {
    height: 100%;
}